package com.ydl.confide.home.util

import android.widget.TextView
import androidx.databinding.BindingAdapter

@BindingAdapter("confideLineText")
fun TextView.confideLineText(line: Int) {
    when (line) {
        1 -> {
            text = "立即拨打"
        }
        2 -> {
            text = "已离线"
        }
        3 -> {
            text = "通话中"
        }
    }
}